sysutils/uefi-edk2-bhyve: stick to python2.7

Description

sysutils/uefi-edk2-bhyve: stick to python2.7

Restrict python dependency to 2.7 as it fails to build with 3.x

PR: 223357
Submitted by: Charlie Li
Approved by: just-fix-it-blanket

Details

Committed
novelNov 6 2017, 3:28 PM
Parents
rP453623: security/openssl-unsafe: Fix build on i386
Branches
Unknown
Tags
Unknown